uuid:
  -
    value: f0c3f07e-e4ff-4ac8-b9c3-c4048d03a104
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: kapa_ironman-17-800x533.jpg
uri:
  -
    value: 'public://2019-10/kapa_ironman-17-800x533.jpg'
    url: /sites/default/files/2019-10/kapa_ironman-17-800x533.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 80594
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
